html, body { background: #eee; color: #000; margin: 0; padding: 0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
#bodyLight { background-color: #fff; }
h1	{ font-size: x-large; color: #039; border: 1px #ccc solid; border-width: 1px 0; border-left: 1px solid #ccc; margin: 1ex 1ex 1ex 1ex; padding: 2px 0 2px 1ex; clear: both; }
h1:before { content: "> "; }
h2	{ font-size: medium; color: #009; margin: 1em 0 0 0; padding: 0.5ex; text-align: left; }
h3	{ margin: 0; padding: 1em 0 0 0; text-align: left; clear: both; }
hr	{ color: #ccc; clear: both; }
a:hover	{ text-decoration: none; }
a[hreflang]:after { color: #999; font-weight: bold; content: "\0000a0[" attr(hreflang) "]"; }
p	{ line-height: 1.5em; margin-top: 1ex; margin-bottom: 1em; }
table { margin: 1em auto; clear: both; border: 1px gray solid; }
caption { background: #ddd; border: 1px black solid; }
th	{ background: #fc0; color: #000; font-size: small; }
td { border-bottom:1px solid #ccc;}
img	{ border: 0 none; }
figure { padding: 0.5ex 0; background: #eee; text-align: center; max-width: 100%; margin:0;}
pre	{ font-size: small; }
code	{ font-size: small; background: #eee; }
cite	{ color: #888; font-size: medium; }
#h1Accueil { text-align: center; padding: 1ex 0em; border:0 none; font-size: 1.7ex; color:#333;}
#h1Accueil:before { content: ">>> "; }
form	{ margin: 0; padding: 0; }
#formSearch	{ padding-top: 1ex; }
.inputValid { background-color: #f60; border-color: #c60; border-style: solid; border-width: 1px; color: #fff; cursor: pointer; font-weight: 700; text-align: center; }
input[type=image] { border: 0 none; }
iframe	{ border: 0 none; margin: 0; padding: 0; }
abbr	{ cursor: help; border-bottom: 1px dotted #369; }
li	{ margin-bottom: 1ex; }

.spacer { clear: both; }
.spanType { display: block; }
.spIco { display: none;}
.spTag { font-size: x-small; margin-left: 1em; padding: 0.2em 1em; border:1px solid #ccc; border-radius:2ex; background: #eee;}

.pLegend { white-space: nowrap; display: flex; align-items: center; justify-content: center; min-height:32px;}
#nbEtablissements {padding-left: 0.5em;}

.divSearch { text-align:center; background:#fff; border: 3px solid #fff; margin: 1ex 2em;}
.divSearch i { color:#999 }
.divSearch input { border:0; outline:0; box-shadow:none; text-align:center; padding: 1em}

.formFiltre label {display: inline-block; min-width: 250px;}

header	{ background: #4c4c4c; text-align:center; box-shadow: 0px 5px 10px 0px #c0c0c0; display: flex; justify-content: space-between; flex-wrap: wrap; z-index: 10000;}
#divHeadLogo	{ padding: 0 0 1ex 1em; }
#divHeadLogo img { padding-top: 1ex; /*border: 1px solid #ff0;*/ }
#divHeadRsx { /*border: 1px #000 solid;*/}
#navTop	{ letter-spacing: 0.4em; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 110%; text-align: center; align-items: center; }
#navTop	ul { margin: 0; padding: 0; }
#navTop	ul>li { list-style: none; display: inline-block; padding: 0.1ex 0em; margin: 0em 0.1ex; }
#navTop	ul>li:last-child { border-right: 0 solid #fff; }
#navTop a { padding: 0.5em 1.1em; margin: 0em 0; letter-spacing: 0; font-weight: 600; color: #fff; text-decoration: none; border:#fff; }
#navTop #aActive { color: #fff; border-bottom: 3px #ddd solid; }
#navTop a:hover { border-bottom: 3px solid #CCFFFF;  color:#fff;  transition: border 200ms;transition-timing-function: ease-in-out; }

#divNavibar	{ font-family: "Arial Narrow", Arial; color: #000; padding-top: 1ex; padding-left: 1ex; clear: both;}
#divNavibar:before { content: " Vous êtes ici : "; }
#divNavibarSearch { float: right; padding-right: 1em;}

#divGlobal { text-align:center; padding-top: 1em; }
#divGlobal h1 { margin: 1ex 0 1ex 0;}

#divAcc	{width: 100%; max-width:910px; display: inline-block;}

#divGN {white-space: nowrap; display: flex; align-items: center;justify-content: center;}
#spGN {position: relative;margin: 0; padding: 0; border: 0;}
#aGN {display: inline-block;vertical-align: baseline;height: 27px;width: 99px;margin: 0 5px;border: 1px solid #e0e0dc;border-radius: 3px;
background: url("google-news.svg"); background-position-x: 0%; background-position-y: 0%; background-repeat: repeat; background-size: auto;
background-size: 100%; background-repeat: no-repeat; background-position: center;}

#divBlocCovid19 { border: 3px solid red; max-width: 900px; margin: auto; padding: 0.7em 1em 0 1em; font-size:small;}
#divCovid19 { display: flex; justify-content: space-between;flex-wrap: wrap; }
#divCovid19ht { color:#fff; background-color: #009; font-family:Arial, Helvetica, sans-serif; font-weight:bold; letter-spacing: .2rem; padding: 0.2ex 1ex; width: 130px; text-align:center; display:inline;}
#divCovid19url { text-transform : uppercase; font-size: small; }

.divBlocAcc	{  text-align:left; background:#fff; border: 1px solid #ddd; font-size: small; padding: 0 1em 1em 1em; margin-bottom: 1.5em;}
#divCntAcc	{ width: 100%; max-width:910px; display: inline-block; text-align:left; background:#fff; font-size: small; padding: 0 1em 1em 1em;}
#divCntAcc h2	{ clear: both; padding-left: 1em; }
.h1actualitetitre	{ text-align:center; font-family: Georgia, Times, 'Times New Roman', serif; font-weight: 500; border: 0 none; background: none; color: black; font-size: xx-large; background:none; }
.h1actualitetitre:before { content: ""; }
.h2Rub	{ background: #039; border: 0 none; color: #fff; font-size: medium; margin: 2em 0 0 0; padding: 0 0 0 2ex; line-height: 1.5em; border-radius:2ex; }

aside { width: 200px; display: inline-block; vertical-align: top; text-align: left; font-size: small; background: #ceeffe; margin-top: 1px; margin-left: 1ex; padding-bottom: 2em; }
aside a:hover	{ color: #f00; }
aside a:visited	{ /*color: #999;*/ }
aside p { margin-left: 1ex; }
aside dl { margin: 1px 0 1.5em 0;  }
aside dd { margin:0; padding: 1em; background:#fff; text-align:center; border-bottom: 1px #ccc solid;  border-right: 1px #ccc solid }
aside dd span { display: block; }

#footNav	{ text-align: center; clear: both; line-height: 1.6em; background: #4c4c4c; padding-bottom: 1em; padding-top: 1em; color:#fff;}
#footNav a	{ color:#fff; }
#footNav hr { display: none;}
#footNav ul	{ margin: 0; padding:0; }
#footNav ul li { display: inline; border-right: 1px solid #fff; padding: 0 1ex; }
#footNav ul #liEndFirst:before	{ content: "[ "; }
#footNav ul #liEndLast			{ border-right: 0 none; }
#footNav ul #liEndLast:after	{ content: " ]";}
#ulFooterSN { margin-top:2em!important;}
#ulFooterSN li { display: inline;padding: 1.5em; border-right: 0 none!important;}
#ulFooterSN a	{ text-decoration: none; padding-right:1em; }
#divFooter	{ font-size: small; padding: 1ex; margin-top: 1ex;}
#divFooter div	{ margin-top: 1em;}
#divFooterUrl a	{ text-decoration: none; }
#divFooterCopy	{ display: inline-block; max-width: 24em; }
#divFooterUrl	{ display: inline-block; width: 48%; text-align: center; }
#divFooterDate	{ display: inline-block; width: auto; text-align: right; }

#divRightAdSky	{ float: right; width: 100px; margin-left: 1ex; padding:1ex; }
#divRightAd300	{ float: right; width: 300px; height: 250px; margin: 1ex; }
#divRespAd	{ clear: both; margin: auto; text-align:center; }
#divSideAd	{ width: 161px; height: 601px; margin: auto; }
#divRightAd90	{ float: right; width: 90px; margin: 2em; border: 2px #eee outset; }
#divForm p	{ border-bottom: 3px #999 double; border-left: 1px #999 solid; border-right: 1px #999 solid; background: #eee; margin-top: 0; padding: 1ex; }
#divCC { clear: both; width: 95%; margin: 1ex auto; text-align:center;}
#ulAccNews	{ margin: 1ex 2em 0 2.1em; padding: 0; }
#ulAccNews>li	{ color: #f00; padding-top: 1em; }
#ulAccNews>li:hover { list-style : circle; }
#imgAccueil	{ margin-top: 2ex; float: left; margin-right: 1ex; }
#imgPrec	{ margin: 2px 1ex 0 1em; float: left; }
#imgSuiv	{ margin: 2px 1em 0 0; float: right; }
#imgReseauLogo	{ float: right; margin-right: 1ex; }
#imgReseauInter	{ clear: both; float: left; margin-left: 1ex; }
#divSiteMap { text-align: center; margin: 2em;}
#pPublished { text-align: center; color:#666;}
#pCopyright	{ text-align: center; font-weight: bold; font-size: x-small; }

.ulTypesC { list-style-type: none; width: 100%;margin:0;padding:0; display:flex;justify-content:center;align-items:center;flex-wrap: wrap;}
.ulTypesC img { transition: all 1s;max-width: 100%;	height: auto; }
.ulTypesC img:hover { opacity: 0.8; transform: scale(1.15); }
.ulTypesC>li div{ width: 200px; height: 120px;overflow: hidden; margin:auto;border: 1px solid #eee;}
.ulTypesC>li div>div { display:flex;justify-content:center;align-items:center;}
.ulTypesC>li div:hover { border: 1px solid #f00;}
.ulTypesC>li { text-align: center; vertical-align: middle;padding:0; margin: 1em 0.5em; }

.ulTypesA { list-style-type: none; width: 100%;margin:0;padding:0; display:flex;justify-content: space-around;align-items:center;flex-wrap: wrap; }
.ulTypesA img { transition: all 1s;max-width: 100%;	height: auto; }
.ulTypesA img:hover { opacity: 0.8; transform: scale(1.15); }
.ulTypesA>li .divPic { width: 248px; height: 175px;overflow: hidden; margin:auto;border: 1px solid #eee;}
.ulTypesA>li .divMois { background: #666; color: #fff; text-align:left; padding: 1ex 1em; font-variant: small-caps; font-weight: bold;}
.ulTypesA>li .divPic div { display:flex;justify-content:center;align-items:center;}
.ulTypesA>li .divPic:hover { border: 1px solid #f00;}
.ulTypesA>li { text-align: center; vertical-align: middle;padding: 0 1px 1em 1px; margin: 1em 0; width:250px; background: #eee; box-shadow: 1px 1px 15px #aaa;}

.ulTitre	{ list-style: none; line-height: 2em; }
.ulTitre>li:before { content: '\f07b'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #0074D9; }
.ulSTitre	{ list-style: none; margin: 1ex 0; line-height: 1.5em; max-width: 415px; text-align: left; }
.ulSTitre>li:before { content: '\f115'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #0074D9; }
.ulSSTitre	{ list-style: none; margin: 1ex 0; line-height: 1.5em; text-align: left;}
.ulSSTitre>li:before { content: '\f0da'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #0074D9; }
.ulUrls>li	{ list-style: none; padding-left: 1ex; }
.ulUrls>li:before { content: '\f08e'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; }
.divVignette { width: 145px; height: 140px; padding-top: 1em; display: inline; text-align: center; float: left; background: #eee; margin: 1ex; border-radius:2ex;font-size: small; }
.divPicCenter { display: flex; justify-content: space-evenly; flex-wrap: wrap;}
.imgPicMois { border: 1px outset #f63; }
.divVignette img { border: 1px solid #ccc; }
.divVignette img:hover { border: 1px inset #999; }
.divTitleR	{ font-size: small; color: #fff; font-weight: 600; background: #039; margin: 2em 0 1ex 0; padding: 0.7ex 1em 0.7ex 1ex; text-align: right; }
.divTitleR a, .divTitleR a:visited, .divTitleR a:hover { color: #fff !important;}
.divTitleR:first-child { margin-top: 0; }
.divImgLeft	{ padding: 0.5ex; background: #eee; float: left; margin-top: 1ex; }
.divImgRight	{ padding: 0.5ex; background: #eee; float: right; text-align: right; margin-top: 1ex; }
.divImgCenter { padding: 0.5ex; background: #eee; text-align: center; }
.divImgCenter table { margin:auto;}
.divImgBus	{ text-align: center; margin-bottom: 1ex; }
.divImgBus img	{ border: 1px solid transparent; }
.divImgBus img:hover	{ border: 1px solid #f00; }
.divBgW	{ background: #fff; text-align:center;}

.divSoc {clear: both; text-align:center; margin:2em 0;}
.ulSoc { list-style-type: none; display: inline-flex; margin: auto; vertical-align:middle;}
.ulSoc i { color: #fff; }
.ulSoc li { border-radius: 5px; padding: 0 2em; margin: 0 1ex; }
.ulSoc li:hover { transform: scale(1.15); }
.socTw { background-color:#00aced; color:#fff;}
.socFb { background-color:#3b5998;}
.socGp { background-color:#dd4b39;}
.socLi { background-color:#007bb6;}

.socialTw { color:#00aced;}
.socialFb { color:#3b5998;}
.socialIn { color:#000;}

.divBtnSoc  { display:inline; width:3em; margin-left: 0.6ex;}
.spSN { padding-top: 1.5ex; padding-bottom: 0.4ex; border: 1px solid #fff;  background:#fff;border-radius: 15px; text-align:center; margin-top:1em;}
.spSN a i:hover { color:red; }
.spSN a i { padding: 0.5ex;}
.spAt { display:block; padding-top:2em; font-size:x-small;}

.imgActuPhoto		{ border: 1px solid #fff; }
a:hover .imgActuPhoto	{ border: 1px solid #999; }
.imgRightIdx { margin: 1em; float: right; }
.imgUrl	{ vertical-align: top; }
.imgHide	{ width: 1px ; height: 1px; border: 0 none; margin: 0; padding: 0; }
.pPhotos { clear: both;}
.pPetit	{ font-size: x-small; text-align: right; }
.tblData	{ border: #999 outset 1pt; border-collapse: separate; border-spacing: 1pt; margin: auto; }
.tblData td { border: inset 1pt; }
.actif { background: #cfc; }
.fini { background: #bbb; }
.tblRes { margin-left: auto; margin-right: auto; clear: both;}
.tblRes th { background: #fcf; border-bottom: 3px double #ccc; text-align: center; }
.tblRes td {border: 1px solid #eee; text-align: center; vertical-align: middle; }

.divActuList { margin: 3em 0;}
.divActuArticle { display: flex; flex-flow: row wrap; margin: 1em; justify-content: space-evenly; border-bottom: 1px solid #ccc; padding-bottom:1em;}
.divActuArticlePhoto { max-width: 255px; }
.divActuArticlePhoto img { border: 1px solid #ccc;}
.divActuArticlePhoto img:hover { opacity: 0.8; border: 1px solid red;}
.divActuArticleDesc { max-width: 400px;}
.divActuArticleTitre { font-size : 1.7em ; font-family: Georgia, Times, 'Times New Roman', serif; margin: 1ex 0 1ex 0;}
.divActuArticleTitre a { text-decoration:none; }
.divActuArticleDate { font-size: small; margin-left: 2em}
.divActuArticleCat { margin-top: 1ex; text-align:center;}
.divKeyword { border: 1px solid #ccc; display:inline; padding: 0.7ex 1.2em; margin-right: 1ex; font-size: small;  border-radius: 10px;}
.divKeyword a {text-decoration:none;}

article p, article li { font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif; font-size: 1.2em; }

.clsContenu	{ max-width: 800px; text-align: left; padding: 0 1em; margin-left: auto; margin-right: auto; background: #fff; }
.clsContenu h2 { color: #066; background-image: linear-gradient(to right, #ddd 0%, #fff 100%); margin: 2em 0 0 0; padding-left: 1em; border: 0 none; border-bottom: 1px solid #ccc; clear: both; }
.clsContenu td	{ font-size: small; }
.clsContenu ul	{ line-height: 1.5em; list-style: none; }
.clsContenu	li:before { content: '\f0da'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; color: #0074D9; }
.clsContenu hr	{  }

#sirenaom { display: none; }
#dlOpendata dt { font-weight: bold; margin-top: 1ex; }
#dlOpendata { margin-left: 3em; }

#divCntRsx	{ margin: 1em auto; padding-bottom: 2em; max-width: 800px; }
#divRsx	{ margin: 0 1em; padding: 0 1ex; text-align: center; display: flex; flex-wrap: no-wrap; justify-content: space-around; align-items: center;}
#divRsxGo { vertical-align: middle;text-align: left; }
#divRsxGroupes {vertical-align: middle;text-align: left; margin: 1em; }
#divRsxCarte { vertical-align: middle; }
#divTitle	{ clear: both; margin:1em; }
#divTitle h1	{ clear: none; }

#divPg { margin: 1em;}
#divAutocars { float: left; background: #fff; width: 750px; margin-left: 5%; font-size:10.5pt;}
#divAutocars h4 { margin: 0; padding: 0.6ex;}
#divAutocars img { vertical-align:middle;}
#h3Autocars {background-color: #ddd; color: #909; padding: 0.7ex; margin: 0;}
#divPics h2 { font-size: large;}
#divPics h3 { font-size: medium; border-bottom: 1px solid #ccc; margin-left: 1em;}

.map		{ width: auto; height: 630px; text-align:center; margin: 1em auto;}
#map		{ width: 615px; height: 630px; /*float: left;*/}
#aff 		{ background: #fcf; width: 168px; height: 630px; float: left; border: 1px solid #ccc; }
#side_bar	{ background: #fff; width: 168px; height: 413px; float: left; overflow: auto; }
#side_bar p { padding-left: 0.5em; font-weight: bold; }
#side_bar .ulSSTitre	{ padding-left: 1.5em; margin-left: 0em; }
#side_bar .ulSSTitre li	{ padding-left: 0em; margin-left: 0em; }
#formMap dl dd { margin-left: 0em; padding-left: 0em;}
#formMap dl dt { margin-top: 0.4em; }
#spanAff { font-weight: bold; }
#divMapDept { border: 1px solid black; width: 400px; height: 400px; float: right; margin-right:3%;}

.divPadd { padding: 1ex 0;}
.divActuPhoto { margin-right: 2em; margin-top: 2em; text-align: center; float: right; color: #f63; clear: right; }
.divActu	{ padding-left: 2em; padding-right: 2em; margin: 0 auto 1em auto; max-width: 600px; }
.divActu p:first-of-type::first-letter { font-size: 72px; font-weight: 700; float: left; margin-top: 15px; margin-right: 5px; }

.divLstArchives { float: left; width: auto; }
.pLink { margin-top: 2em;}
.pLink:before { content: '\f08e'; font-family: 'FontAwesome'; float: left; margin-left: -1.5em; }
.twitter-tweet { margin:auto;}
.slicknav_menu { display:none;}

.svg-container {
    display: inline-block;
    position: relative;
    /*width: 100%;*/
    /*padding-bottom: 100%;*/
    vertical-align: top;
    overflow: hidden;
}
.svg-content {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
#info {	margin-top: 50px;}
#deptinfo {	margin-top: 30px;}
.dept {
	fill: #ccc;
	stroke: #ccc;
	stroke-width: 2px;
}	
.department {
	cursor: pointer;
	stroke: #ccc;
	stroke-width: 2px;
}
.department:hover {
	stroke-width: 2px;
}
div.tooltip {
	position: absolute;
	opacity:0.8;
	z-index:1000;
	text-align:left;
	border-radius:4px;
	padding:8px;
	color:#fff;
	background-color:#000;
	font: 12px sans-serif;
	max-width: 300px;
	height: 60px;
}

.h1actualite	{ background-image: linear-gradient(to right, #fc9 0%, #fff 100%); border-left: 1px solid #ccc; color: #f63; }
.actualite .h2Rub	{ background: #f63; margin: 2em 0 0 0; padding: 0 0 0 1ex; display: block; }
.actualite h2.actu { color: #000; margin: 3em 0 1em 3em; clear: both; /*display: list-item;list-style: url(img_globe.gif);*/ border-bottom: 1px #ccc solid; }
.actualite .inputValid	{ background-color: #f63; border-color: #fc9; }
.actualite aside		{ background: #fc9; border: 1px solid #f63; }
.actualite #divGlobal a:link	{ color: #f63; }
.actualite #divGlobal a:hover	{ color: #f63; }
.actualite .divTitleR	{ background: #f63;}
.actualite .ulTitre	li:before { color: #f63; }
.actualite .ulSTitre	li:before { color: #f63; }
.actualite .ulSSTitre	li:before { color: #f63; }

.h1construc			{ background-image: linear-gradient(to right, #cf9 0%, #fff 100%); border-left: 1px solid #ccc; color: #090; }
.construc .h2Rub	{ background: #090; margin: 2em 0 0 0; padding: 0 0 0 1ex; display: block; }
.construc .inputValid	{ background-color: #090; border-color: #9cc; }
.construc aside			{ background: #cfc; border: 1px solid #090; }
.construc #divGlobal a:link	{ color: #090; }
.construc #divGlobal a:hover	{ color: #090; }
.construc #divCntAcc	{ border: 1px solid #999;}
.construc .divTitleR	{ background: #090; }
.construc .ulTitre	li:before { color: #090; }
.construc .ulSTitre	li:before { color: #090; }
.construc .ulSSTitre	li:before { color: #090; }

.h1dossiers	{ background-image: linear-gradient(to right, #cfc 0%, #fff 100%); border-left: 1px solid #ccc; color: #066; }
.dossiers .h2Rub	{ background: #066; margin: 2em 0 0 0; padding: 0 0 0 1ex; display: block; }
.dossiers .inputValid { background-color: #066; border-color: #9cc; }
.dossiers aside	{ background: #9cc; border: 1px solid #066; }
.dossiers #divGlobal a:link	{ /*color: #066;*/ }
.dossiers #divGlobal a:hover { color: #066; }
.dossiers .divTitleR	{ background: #066; }
.dossiers #divCntAcc li:before { color: #066; }

.h1photos	{ background-image: linear-gradient(to right, #cff 0%, #fff 100%); border-left: 1px solid #ccc; color: #0cf; }
.photos .h2Rub	{ background: #0cf; margin: 2em 0 0 0; padding: 0 0 0 1ex; display: block; }
.photos .inputValid { background-color: #0cf; border-color: #9cc; }
.photos aside	{ background: #cff; border: 1px solid #0cf; }
.photos #divGlobal a:link	{ color: #00f; }
.photos #divGlobal a:hover	{ color: #00f; }
.photos #divCntAcc	{ border: 1px solid #999;}
.photos .divTitleR	{ background: #0cf; }
.photos .ulTitre	li:before { color: #0cf; }
.photos .ulSTitre	li:before { color: #0cf; }
.photos .ulSSTitre	li:before { color: #0cf; }

.h1reseaux	{ background-image: linear-gradient(to right, #fcf 0%, #fff 100%); border-left: 1px solid #ccc; color: #909; }
.reseaux .h2Rub	{ background: #909; margin: 2em 0 0 0; padding: 0 0 0 1ex; display: block; }
.reseaux .inputValid { background-color: #909; border-color: #fcf; }
.reseaux aside	{ background: #fcf; border: 1px solid #909; }
.reseaux #asideLarge { width: 252px; background: #eee;  border:0px solid #fff;}
.reseaux #asideLarge .divTitleR { text-align:left; margin-bottom: 0;}
.reseaux .divBgW  { margin-bottom: 1em;padding: 1em 0; border:1px solid #909 }
 
#divCntRsxV	{ width: 100%; max-width:820px; display: inline-block; text-align:left; background:#fff; border: 1px solid #909; font-size: small; padding: 1em; margin-top: 2px;}
#divCntRsxV figure {padding: 0; margin:0}
.reseaux #divGlobal a:link	{ color: #909; }
.reseaux #divGlobal a:hover	{ color: #909; text-decoration: none; }
.reseaux #divCntAcc	{ border: 1px solid #999;}
.reseaux .divTitleR	{ background: #909; }
.reseaux .ulTitre	li:before { color: #909; }
.reseaux .ulSTitre	li:before { color: #909; }
.reseaux .ulSSTitre	li:before { color: #909; }
.reseaux .ulLettre { margin: 1em 0 1em 0; text-align:center; padding:0;}
.reseaux .ulLettre li { display: inline; }
.reseaux .ulLettre li a { display: inline-block;border: 1px solid #ccc; padding: 1em; background: #eee; margin-left: 1ex; margin-top: 1em;}
.reseaux td { border-bottom:1px solid #909;}

.slickLogo { width:50%; height:50%; padding-top: 0.9ex; padding-left: 0; z-index:1000;}

@media all and (max-width: 480px) {
header {box-shadow: unset;}
#h1Accueil { font-size: 0.6em;}
.slicknav_menu { display:block; }
#divHeadLogo { visibility: hidden!important; width:0!important;height:0!important;}
body { word-wrap: break-word; }
h1 { border-width: 1px 0; border-left: 0 !important; margin: 1px 0 0 0 !important; padding: 2px 0 2px 1ex; clear: both; }
h3 { padding: 0 1ex;}
#divHeadLogo {width:auto;}
#divHeadLogo img { padding-top: 1px;max-width: 300px!important; height:auto; }
#divHeadRsx { visibility: hidden!important; width:1em!important;height:0!important;}
#divRespAd	{ clear: both; }
#divSideAd	{ width: 300px; height: 600px; }
#divGlobal { padding-top: 0; }
#divCntAcc { width: auto; max-width:100%; display: block; padding: 0; border: 0 none;}
aside { clear: both; width: auto; display: block; }
.divTitleR { text-align: center !important;}
figure { padding: 0; margin: 1em 0; background: #eee; text-align: center; }
figure>img { max-width: 100%; height: auto; margin-top: 4px; }
.divImgCenter { padding:0 !important; }
.divImgCenter img { max-width: 100%; height: auto; }
p { padding: 0 1em;}
#navTop { display: none;}

#footNav ul { display: block;}
#footNav li { display: block!important;}
#divFooterCopy	{ display:block !important; width:auto !important; }
#divFooterUrl	{ display:block !important; width:auto !important; text-align: center; }
#divFooterDate	{ display:block !important; width:auto !important; text-align: right; }
.divVignette { width: 120px; margin: 0.5ex; }
.clsContenu	{ width: auto; text-align: left; padding: 0; margin-left: auto; margin-right: auto; font-size: small; background: #fff; }
#ulAccNews	{ text-align: left; direction: ltr; margin: 1em 0 1em 2em; padding: 0; }
.ulSoc { display: block; }
.ulSoc>li { width: auto; margin-top:1ex; }
.ulSoc>li:hover { transform: scale(0.95); }
.divImgRight { float: none !important; text-align: center !important;}
#imgAccueil {display: none;}
#imgReseauLogo { float: none !important;}
#divRightAd300	{ float: none; width: auto; height: auto; margin-left: auto; margin-right: auto; }
#divRsx	{ margin: 0; padding: 1ex; text-align: center; flex-wrap: wrap; }
#divCntRsxV	{ padding: 0!important; border: 0 none!important; }
#divAutocars { float: none; width: 100%; margin-left: 0;}
#asideLarge { width: 90%; margin: auto;}

#map		{ max-width: 100%; }
.formFiltre label {display: block; min-width: 280px;}

}






@media all and (max-width: 800px) {
#divHeadPub	{ width: 500px; height:100px; }
#divRespAd	{ clear: both; }
#divGlobal { padding-top: 0; }
#divCntAcc { width: auto; max-width:100%; display: block; padding: 0; border:0 none;}
#divNavibar { padding: 1ex 0 1ex 1ex !important; background: #eee; margin : 1px 0 0 0;} 
#divHeadRsx { visibility:hidden!important }
aside { clear: both; width: auto; display: block;  margin: auto!important; }
.divTitleR { text-align: center !important;}
figure { padding: 0; margin: 1em 0; background: #eee; text-align: center; }
figure>img { max-width: 100%; height: auto; margin-top: 4px; }
.divImgCenter { padding:0 !important; }
.divImgCenter img { max-width: 100%; height: auto; }
p { padding: 0 1em;}
.clsContenu	{ width: auto; text-align: left; padding: 0; margin-left: auto; margin-right: auto; font-size: small; background: #fff; }
#ulAccNews	{ text-align: left; direction: ltr; margin: 1em 0 1em 2em; padding: 0; }
.divImgRight { float: none !important; text-align: center !important;}
#navTop	{ padding: 0.4em 0.4ex; letter-spacing: 0.1em; }
#navTop	ul>li { padding: 0.1em 0em; margin: 0em 0.1em; }
#navTop a { padding: 0.3em 0.3em; }
#divRsx	{flex-wrap: wrap; }

.ulTypesBus { display: flex;justify-content: space-around; flex-wrap: wrap;background-color:#eee; padding:1em 0 0 0;}
.ulTypesBus ul { margin:0;padding:0; }
.ulTypesBus ul li {  text-align: center; padding:0; margin:0;}
.ulTypesBus li div { text-align: center; margin:auto; }

.divActu	{ padding: 1ex; }

.tblRes thead { display: none; }
.tblRes tr {display: block; margin-bottom: 3em; }
.tblRes td {display: block; text-align: right; }
.tblRes td:before { content: attr(data-thead); float: left; font-weight: bold; }

}

@media all and (max-width: 1200px) {
#navTop	{ width: 43%!important;padding: 1em 0.4ex; letter-spacing: 0.2em; }
#divHeadRsx { visibility:hidden!important; height:0!important; }
#divCntAcc { width: auto; max-width:100%; display: block; padding: 0;}
figure { padding: 0; margin: 1em 0; background: #eee; text-align: center; }
figure img { max-width: 100%; height: auto; }
#footNav ul>li#liEndFirst:before { content: ""; }
#footNav ul>li#liEndLast:after	{ content: "";}
header { display: block;}
}


@media all and (max-width: 1400px) {
#navTop {  width: 65%!important; padding: 0.5em 0.2ex;  }
#divHeadRsx { visibility:hidden!important; height:0!important; }
aside { width: 305px; }
#divSideAd	{ width: 301px; height: 601px; }
#divCntAcc { border: 1px solid #ddd;}
.spanType { display: inline; }

}

@media all and (max-width: 3000px) {
body { font-size: 1.1em; }
div { font-size: 1.05em; }
#navTop { width: auto!important; padding: 0.5em 0.2ex; margin:auto; }
#divHeadRsx { width: 11em; text-align: right; margin:auto; height:auto;}
aside { width: 305px; }
#divSideAd	{ width: 301px; height: 601px; }
#divCntAcc { border: 1px solid #ddd;}
.spanType { display: inline; }
.spIco { margin-right: 1em; display: inline;}
figure img { max-width: 100%; height: auto; }
}

@media (min-width: 1000px) {
#divRespAd	{ height: 280px; }
}
@media (min-width: 640px) {
#divRespAd	{ height: 365px; }
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + #divGlobal {
  padding-top: 102px;
}

.fullscreen-icon { background-image: url(icon-fullscreen.png); }
.leaflet-retina .fullscreen-icon { background-image: url(icon-fullscreen-2x.png); background-size: 26px 26px; }
.leaflet-container:-webkit-full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-container:-ms-fullscreen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-container:full-screen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-container:fullscreen { width: 100% !important; height: 100% !important; z-index: 99999; }
.leaflet-pseudo-fullscreen { position: fixed !important; width: 100% !important; height: 100% !important; top: 0px !important; left: 0px !important; z-index: 99999; }
.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
	-webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
	-moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
	-o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
	transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}
.leaflet-cluster-spider-leg {
	-webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
	-moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
	-o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
	transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}
.marker-cluster-small {	background-color: rgba(181, 226, 140, 0.6);	}
.marker-cluster-small div {	background-color: rgba(110, 204, 57, 0.6);	}
.marker-cluster-medium {	background-color: rgba(181, 226, 140, 0.6);	}
.marker-cluster-medium div { background-color: rgba(110, 204, 57, 0.6);	}
.marker-cluster-large {	background-color: rgba(181, 226, 140, 0.6);	}
.marker-cluster-large div {	background-color: rgba(110, 204, 57, 0.6);	}
.marker-cluster {	background-clip: padding-box; border-radius: 20px; }
.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;
	text-align: center;
	border-radius: 15px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster span { line-height: 30px; }
.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_menu,.slicknav_menu *{box-sizing:border-box}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:700;text-shadow:0 1px 3px #000}.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:.875em;margin:.188em 0 0 .438em}.slicknav_menu .slicknav_icon:before{background:0 0;width:1.125em;height:.875em;display:block;content:"";position:absolute}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;border-radius:1px;box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}.slicknav_menu:after{clear:both}.slicknav_nav li,.slicknav_nav ul{display:block}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a{display:inline}.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu{/*font-size:16px;*/background:#4c4c4c;padding:5px}.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;padding:0}.slicknav_menu .slicknav_icon-bar{background-color:#fff}.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,.75);border-radius:4px;background-color:#222}.slicknav_nav{clear:both;color:#fff;margin:0;font-size:.875em}.slicknav_nav ul{margin:0 0 0 20px}.slicknav_nav .slicknav_row,.slicknav_nav a{padding:5px 10px;margin:2px 5px}.slicknav_nav .slicknav_row:hover{border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a{text-decoration:none;color:#fff}.slicknav_nav a:hover{border-radius:6px;background:#ccc;color:#222}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_brand{float:left;color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}